Subject: FVWM: Pager idea..

From: Tomas Ogren <[email-masked]>
Date: Wed, 1 Jul 1998 04:04:46 +0200

I might just post this to this list as well...

-----Forwarded message from Tomas Ogren <[email-masked]>-----

Date: Tue, 30 Jun 1998 16:54:17 +0200
From: Tomas Ogren <[email-masked]>
To: Fvwm Workers List <[email-masked]>
Subject: Pager idea..
X-System: Linux thelma 2.0.34 
X-Until2000: 1 year, 6 months, 7 hours, 22 minutes, and 36 seconds

I sat down and tested some different WM's one day.. and when I tried
gwm, I saw what a nice pager it had.. It was resizing dynamically, so
to get more space, you'd just move more in one direction, and viola.

It kinda zoomed out in the pager, so the "preview windows" got smaller
the more space you had.. This seems to be a pretty neat feature..
Anyone feel like hacking it into fvwmpager?

-----End of forwarded message-----

/Tomas
-- 
Tomas Ögren, [email-masked], http://www.ing.umu.se/~stric/
|- Student of Computer Engineering at the University of Umeå
`- Sysadmin at ing.umu.se
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].